A new user interface for you! Read more...

Update for amanda.openSUSE_11.4_Update recommended low

amanda: collective update

This update fixes the following issues for amanda:
- 739222: Amanda is not running with the correct permissions behind xinetd
- 755268: amanda backup system built without ssh support

Fixed bugs
bnc#739222 Amanda is not running with the correct permissions behind xinetd
bnc#755268 amanda backup system built without ssh support
Selected Binaries